/*
Theme Name: Flatsome Laluux
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.product-size-title {
    font-size: 14px;
    text-transform: uppercase;
}

.button-size {
    font-size: 12px;
    background-color: #f9f9f9;
    text-shadow: 1px 1px 1px #fff;
    color: #666;
    font-weight: normal;
}

.button-size:hover {
    color: #666;
}

.product-size-image-container {
    position: relative;
    z-index: 99;
}

.product-size-image-content {
    position:absolute;
    bottom: 60px;
    left: 0;
    display: none;
    padding: 10px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: 608px;
}

.product-size-image {
    width: 100%;
    height: auto;
}

.variation-option-out-of-stock {
    color: #c0c0c0;
}

.image-tools.is-small.top.right.show-on-hover {
    right: inherit;
    padding: 0;
}

.variation-view-box {
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
    font-weight: bold;
    width: 100%;
    padding: 10px;
    text-align: center;
}

.variation-view-box p {
    margin-bottom: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .product-size-image-content {
        width: 100%;
        padding: 3px;
    }
}
